_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Den",
"DAYS": "Dny",
"WEEK": "Týden",
"MONTH": "Měsíc",
"YEAR": "Rok",
"DAILY": "Denně",
"WEEKLY": "Týdně",
"MONTHLY": "Měsíčně",
"ONCE": "Jednou",
"SUNDAY": "Neděle",
"MONDAY": "Pondělí",
"TUESDAY": "Úterý",
"WEDNESDAY": "Středa",
"THURSDAY": "Čtvrtek",
"FRIDAY": "Pátek",
"SATURDAY": "Sobota",
"SUN": "Ne.",
"MON": "Po.",
"TUE": "Út.",
"WED": "St.",
"THU": "Čt.",
"FRI": "Pá.",
"SAT": "So.",
"JANUARY": "Leden",
"FEBRUARY": "Únor",
"MARCH": "Březen",
"APRIL": "Duben",
"MAY": "Květen",
"JUNE": "Červen",
"JULY": "Červenec",
"AUGUST": "Srpen",
"SEPTEMBER": "Září",
"OCTOBER": "Říjen",
"NOVEMBER": "Listopad",
"DECEMBER": "Prosinec",
"SECOND": "Sekunda",
"COLON": ": ",
"DESCRIPTION": "Popis",
"ON": "Zapnout",
"OFF": "Vypnout",
"PRIVILEGE": "Oprávnění",
"PUBLIC": "Veřejné",
"PRIVATE": "Soukromé",
"PASSWORD": "Heslo",
"CONFIRM_PASSWORD": "Potvrzení hesla",
"SELECT_ALL": "Vybrat Vše",
"DESELECT_ALL": "Zrušit výběr",
"STATUS": "Stav",
"NO_CHANGE": "Zachovat původní nastavení",
"OK": "OK",
"CANCEL": "Zrušit",
"APPLY": "Použít",
"YES": "Ano",
"NO": "Ne",
"APPLYING": "Aplikování",
"LOADING": "Načítání",
"UPDATING": "App je aktualizována",
"CHECKING": "Kontrola",
"TESTING": "Testování",
"DOT3": "...",
"N_SECOND": "{0} Sekundy",
"N_SECOND_AGO": "Před {0} sekundami",
"N_MINUTE_AGO": "Před {0} minutami",
"N_HOUR_AGO": "Před {0} hodinami",
"N_DAY_AGO": "Před {0} dny",
"N_MONTH_AGO": "Před {0} měsíci",
"N_YEAR_AGO": "Před {0} lety",
"DESTINATION": "Destinace",
"INFORMATION": "Informace",
"WARNING": "Varování",
"KEYWORD": "Klíčové slovo",
"NAME": "Název",
"EMAIL": "E-mail",
"REMOVE": "Odebrat",
"FROM": "Od",
"TO": "na",
"BROWSE": "Procházet",
"MANAGE": "Správa",
"PAGE": "Strana {0}",
"LAST_N_PAGE": "Předchozí {0} stránky",
"NEXT_N_PAGE": "Další {0} stránky",
"LANGUAGES": "Jazyky",
"CUSTOMIZE": "Vlastní",
"OTHER": "Ostatní",
"ASCENDING": "Rostoucí",
"DESCENDING": "Klesající"
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Virtuální album",
"SEARCH": "Hledat",
"LOGIN": "Přihlásit se",
"LOGOUT": "Odhlásit se",
"SETTINGS": "Nastavení",
"PUBLISH": "Sdílet na",
"UPLOAD": "Nahrát",
"NEW_ALBUM": "Nové album",
"EDIT": "Upravit",
"DOWNLOAD": "Stáhnout",
"DELETE": "Vymazat",
"SLIDESHOW": "Prezentace",
"MOVE": "Pohyb",
"COPY": "Kopírovat",
"ADD_TAG": "Přidat příznak",
"CLOCKWISE_ROTATION": "Otočit",
"CLOCKWISE_ROTATION_ANGLE": "Otočit o {0}°",
"FULLSCREEN": "Celá obrazovka"
},
"SEARCH": {"ALL_TAG": "Všechny příznaky",
"ALL_OF": "Všechny z",
"ANY_OF": "Kterýkoli z",
"DATE_TAKEN": "Doba trvání (Soubor)",
"DATE_UPLOAD": "Čas uložení (Soubor)",
"NEED_CRITERION": "Tato akce vyžaduje alespoň jednu podmínku.",
"RESULT": "Výsledky hledání",
"NO_RESULT": "Žádný výsledek",
"FILTER": "Filtr",
"NO_FILTER_ALBUM_RESULT": "Nebyly nalezeny žádná odpovídající alba.",
"HISTORY": "Historie vyhledávání",
"ADVANCED_SEARCH": "Rozšířené hledání",
"ALBUM_NAME": "název alba",
"PHOTO_DESCRIPTION": "Popis souboru",
"COMMENT_USER": "Komentátor",
"COMMENT_CONTEXT": "Komentář",
"SEARCH_IN_FIELD": "Pole",
"SEARCH_IN_ALBUM": "Rozsah"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Uložit album",
"FROM_PC": "Uložit z PC",
"FROM_NAS": "Uložit z NAS",
"DESC_IS_NAME": "Použít název fotografie jako popis",
"DRAG_FILE_HERE": "Sem přetáhněte soubory",
"DROP_FILE_HERE": "Zde připravte soubory",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Váš prohlížeč nepodporuje ukládání HTML5. Zaktualizujte váš prohlížeč."
},
"ALBUM": {"ADD_VIRTUAL": "Uložit jako virtuální album",
"CLICK_ADD_DESCRIPTION": "Klepnutím zde přidejte popis k tomuto albu",
"EDIT_PRIVILEGE": "Oprávnění pro úpravy",
"EDIT_ALBUM": "Úpravy alba",
"EMPTY_DESC": "Vytvořte své první album!",
"EMPTY_DESC_GUEST": "Dosud žádná alba.",
"UNCLASSIFIED_IMAGES": "Nezařazené"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Přidat popis k této fotografii",
"INFORMATION": "Informace o souboru",
"MESSAGE": "Zpráva",
"TAG": "Tag",
"FILE_NAME": "Název souboru",
"DAY_TIME": "Datum a Čas",
"LOCATION": "Umístění",
"RESOLUTION": "Rozlišení",
"FILE_SIZE": "Velikost souboru",
"DURATION": "Trvání",
"MEDIA_TYPE": "Typ",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Obrázek",
"MANUFACTURER": "Výrobce",
"MODEL": "Model",
"FOCAL_LENGTH": "Ohnisková vzdálenost",
"EXPOSURE_TIME": "Délka expozice",
"APERTURE": "Clona",
"FLASH": "Blesk",
"EXPOSURE_BIAS": "Expoziční odchylka",
"EMPTY_DESC": "Uložte fotografie do tohoto alba!",
"EMPTY_DESC_GUEST": "Toto album je prázdné.",
"ROTATE_MESSAGE": "Otáčení fotografií může trvat několik minut. Počkejte prosím",
"SET_COVER": "Nastavit na obálku",
"DISPLAY_MODE": "Režim zobrazení",
"PHOTO_WALL": "Foto stěna",
"SQUARE": "1:1",
"FILENAME": "Název souboru",
"SORT_BY": "řadit podle",
"DATE_TAKEN": "Doba trvání",
"DATE_UPLOAD": "Čas uložení",
"PLAY_IN_NEW_WINDOW": "Přehrát v novém okně",
"REFRESH_THUMBNAIL": "Obnovit miniatury",
"SORT_NAME_ASC": "Název(a-z)",
"SORT_NAME_DESC": "Název(z-a)",
"SORT_TIME_ASC": "Čas ( Nejstarší - Nejnovější )",
"SORT_TIME_DESC": "Čas ( Nejnovější - Nejstarší )"
},
"CONFIRM": {"DELETE_ALBUM": "Opravdu chcete odstranit toto tato alba?",
"DELETE_PHOTO": "Opravdu chcete odstranit tyto fotografie?",
"DELETE_FILE": "Opravdu chcete smazat vybrané položky?",
"DELETE_COMMENT": "Opravdu chcete odstranit tuto zprávu?",
"SOME_FILES_CONFLICT": "Některé názvy souborů / složek již existují.",
"FILE_RENAME": "Přejmenovat",
"FILE_OVERWRITE": "Přepsat",
"FILE_SKIP": "Přeskočit"
},
"SLIDE": {"ESC_SLIDE": "Ukončete stisknutím klávesy ESC.",
"DOWNLOAD_ORIGINAL": "Stáhnout originální soubor",
"DOWNLOAD_VISIBLE": "Stáhnout konvertovaný jpeg soubor",
"REVEAL_MODE": "Rolovací náhled"
},
"FOOTER": {"PHOTO_GALLERY": "Fotogalerie",
"TRANSFER_PHOTO": "Přenášení fotografií"
},
"HINT": {"FIELD_REQUIRED": "Toto pole nemůže být prázdné.",
"INVALID_EMAIL_FORMAT": "Formáte e-mailu je nesprávný.",
"PASSWORD_NOT_MATCH": "Vložená hesla se neshodují.",
"SELECT_N_ITEMS": "Je vybráno {0} položek",
"MAX_TAG_REACH": "Byl dosažen maximální počet příznaků ({0}).",
"VALID_CHARACTER_N": "Platné znaky jsou {0} {1}.",
"MANAGEABLE": "Spravovatelnou",
"MAX_LENGTH_N": "Maximální délka je {0}.",
"MIN_LENGTH_N": "Minimální délka je {0}."
},
"SETTINGS": {"GENERAL": "Obecné",
"MULTIMEDIA": "Multimédia",
"USERS": "uživatelé",
"LOG": "Log",
"CREATE_ALBUM_PRIVILEGE": "Vytvořit oprávnění k albu",
"ALLOW_ANY_USER": "Povolit uživateli vytvořit album.",
"NEW_ALBUM_TYPE": "Typ alba nových složek",
"DISPLAY": "zobrazit",
"CONVERSION": "Konverze",
"ALLOW_COMMENT_PHOTO": "Povolit uživatelům  komentáře k fotkám",
"ALLOW_GUEST_COMMENT_PHOTO": "Povolit hostům komentáře k fotkám",
"ALLOW_PUSH_NOTIFICATION": "Povolit  push notifikaci",
"ALLOW_EMAIL_NOTIFICATION": "Povolite emailové upozornění pro uživatele a hosty",
"ALLOW_DOWNLOAD": "Povolit uživatelům stahovat fotky a videa",
"ALLOW_GUEST_DOWNLOAD": "Povolit hosty ke stažení fotografií a videa",
"DOWNLOAD_FILES": "Download souborů",
"ENABLE_PAGE_MODE": "Povolit mód stránky",
"ITEM_PER_PAGE": "Počet položek na stránce",
"NEED_TRANSCODE_SUPPORT": "Stránka galerie potřebuje převést obrázky a video pro podporu těchto druhů souborů.",
"CONVERT_IMAGE_JPG": "Převod obrázku na  JPG",
"CONVERT_VIDEO_MP4": "Převod videa na MP4",
"USER_NAME": "Uživ. jméno",
"COMMENT_DISPLAY_SETTING": "Nastavení displeje",
"SHOW_COMMENT_ON_BROWSE": "Zobrazovat počet komentářů při prohlížení fotografií.",
"PHOTO_QUALITY": "Kvalita",
"QUALITY_FIRST": "Vysoká kvalita (normální rychlost)",
"SPEED_FIRST": "Normální kvalita (vysoká rychlost)",
"LANGUAGE_SETTING": "Jazyk",
"AUTO_EXPAND": "Automaticky expandovat na aktuální složky."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Heslo je neplatné.",
"SESSION_TIMEOUT_LOGIN": "Vaše relace vypršela, přihlaste se prosím znovu.",
"ALBUM_EXIST": "Toto album již existuje.",
"ALBUM_NOT_EXIST": "Album neexistuje nebo jsou nedostatečná přístupová práva.",
"PERMISSION_DENY": "Nelze zkopírovat nebo přesunout soubory / složky, nemáte dostatečná práva.",
"FILENAME_EXIST": "Název souboru již existuje.",
"FILE_NOT_EXIST": "Soubor neexistuje",
"LOGIN_FAIL": "Přihlášení se nezdařilo.",
"LOGIN_FAIL_APP_PRIVILEGE": "Vyžadována práva aplikace.",
"VOLUME_FULL": "Na vybrané lokaci není místo.",
"IMAGE_UPLOAD_FAIL": "Nepodařilo se nahrát obrázek.",
"FILE_UPLOAD_FAIL": "Nelze uploadovat soubor.",
"RUN_OUT_OF_QUOTA": "Bylo dosaženo max. využití kvóty. Prosím, uvolněte nějaké místo na úložišti.",
"UNSUPPORTED_FORMAT": "Formát souboru není podporován",
"TARGET_SAME_ALBUM": "Cesty zdroje a cíle nemohou být stejné.",
"TARGET_CHILDREN": "Cílová složka nemůže nemůže souviset se zdrojovou složku (např. stejný název složky nebo podsložky). Prosím vyberte jinou složku.",
"IMAGE_ROTATE_FAIL": "Nelze otáčet.",
"LOST_CONNECTION": "Připojení se nezdařilo. Zkontrolujte prosím vzdáleného nastavení webu a zkuste to znovu."
},
"VLC": {"NEED_INSTALL_VLC": "Prosím nainstalujte VLC Media Player, aby se mohli přehrát video.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Čtěte více",
"ALLOW_PLUGIN": "Vyberte \"Vždy povolit plug-in\" ve  webovém prohlížeči.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Po povolení plug-in na webovém prohlížeči  klikněte na tlačítko \"Obnovit\".",
"NO_USABLE_PLUGIN_ON_MAC": "Funkcei náhledu nelze použít pro Google Chrome 64-bit na Macu vzhledem k nedostupnosti QuickTIme pluginu pro 64-bitovou verzi.",
"FILE_BROKEN": "Vyskytla se chyba při streamování  videa. Prosím, ujistěte se, že video soubor je neporušený a čitelný."
}
};