_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "День",
"DAYS": "Дни",
"WEEK": "неделя",
"MONTH": "месяц",
"YEAR": "год",
"DAILY": "Ежедневно",
"WEEKLY": "Еженедельно",
"MONTHLY": "Ежемесячно",
"ONCE": "Один раз",
"SUNDAY": "Воскресенье",
"MONDAY": "Понедельник",
"TUESDAY": "Вторник",
"WEDNESDAY": "Среда",
"THURSDAY": "Четверг",
"FRIDAY": "Пятница",
"SATURDAY": "Суббота",
"SUN": "Вс",
"MON": "Пн",
"TUE": "Вт",
"WED": "Ср",
"THU": "Чт",
"FRI": "Пт",
"SAT": "Сб",
"JANUARY": "Январь",
"FEBRUARY": "Февраль",
"MARCH": "Март",
"APRIL": "Апрель",
"MAY": "Май",
"JUNE": "Июнь",
"JULY": "Июль",
"AUGUST": "Август",
"SEPTEMBER": "Сентябрь",
"OCTOBER": "Октябрь",
"NOVEMBER": "Ноябрь",
"DECEMBER": "Декабрь",
"SECOND": "Second",
"COLON": ": ",
"DESCRIPTION": "Описание",
"ON": "Вкл.",
"OFF": "Выкл.",
"PRIVILEGE": "Права доступа",
"PUBLIC": "Общий",
"PRIVATE": "Личный",
"PASSWORD": "Пароль",
"CONFIRM_PASSWORD": "Подтвердите пароль",
"SELECT_ALL": "Выбрать все",
"DESELECT_ALL": "Отменить выбор",
"STATUS": "Состояние",
"NO_CHANGE": "Сохранять оригинальные настройки",
"OK": "Ok",
"CANCEL": "Отмена",
"APPLY": "Применить",
"YES": "Да",
"NO": "Нет",
"APPLYING": "Применение",
"LOADING": "Загрузка",
"UPDATING": "Выполняется обновление приложения",
"CHECKING": "Проверка",
"TESTING": "Проверка",
"DOT3": "...",
"N_SECOND": "{0} сек.",
"N_SECOND_AGO": "{0} секунд назад",
"N_MINUTE_AGO": "{0} минут назад",
"N_HOUR_AGO": "{0} часов назад",
"N_DAY_AGO": "{0} дней назад",
"N_MONTH_AGO": "{0} месяцев назад",
"N_YEAR_AGO": "{0} лет назад",
"DESTINATION": "Место назначения",
"INFORMATION": "Информация",
"WARNING": "Внимание",
"KEYWORD": "Ключевое слово",
"NAME": "Имя",
"EMAIL": "Эл. почта",
"REMOVE": "Удалить",
"FROM": "От",
"TO": "Кому",
"BROWSE": "Обзор",
"MANAGE": "Управление",
"PAGE": "Страница {0}",
"LAST_N_PAGE": "Предыдущие страницы: {0}",
"NEXT_N_PAGE": "Следующие страницы: {0}",
"LANGUAGES": "Языки",
"CUSTOMIZE": "Настройка",
"OTHER": "Другое",
"ASCENDING": "Повышение",
"DESCENDING": "Понижение"
},
"HEADER": {"ALBUM": "Альбом",
"VIRTUAL_ALBUM": "Виртуальный альбом",
"SEARCH": "Поиск",
"LOGIN": "Вход",
"LOGOUT": "Выход",
"SETTINGS": "Параметры",
"PUBLISH": "Использовать совместно с",
"UPLOAD": "Выгрузка",
"NEW_ALBUM": "Новый альбом",
"EDIT": "Редактировать",
"DOWNLOAD": "Загрузка",
"DELETE": "Удалить",
"SLIDESHOW": "Слайд-шоу",
"MOVE": "Переместить",
"COPY": "Копировать",
"ADD_TAG": "Добавить метку",
"CLOCKWISE_ROTATION": "Повернуть",
"CLOCKWISE_ROTATION_ANGLE": "Повернуть на {0}°",
"FULLSCREEN": "Полный экран"
},
"SEARCH": {"ALL_TAG": "Все метки",
"ALL_OF": "Все из ",
"ANY_OF": "Любой из",
"DATE_TAKEN": "Прошло времени (Файл)",
"DATE_UPLOAD": "Время передачи (Файл)",
"NEED_CRITERION": "Для этого действия необходимо как минимум одно условие.",
"RESULT": "Результаты поиска",
"NO_RESULT": "Без результата",
"FILTER": "Фильтр",
"NO_FILTER_ALBUM_RESULT": "Подходящих альбомов не найдено.",
"HISTORY": "История поиска",
"ADVANCED_SEARCH": "Продвинутый поиск",
"ALBUM_NAME": "Название альбома",
"PHOTO_DESCRIPTION": "Описание файла",
"COMMENT_USER": "Автор комментария",
"COMMENT_CONTEXT": "Комментарий",
"SEARCH_IN_FIELD": "Область",
"SEARCH_IN_ALBUM": "Диапазон"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Передать альбом",
"FROM_PC": "Передать с ПК",
"FROM_NAS": "Передать с сетевого хранилища",
"DESC_IS_NAME": "Использовать имя фото в качестве описания фото",
"DRAG_FILE_HERE": "Перетащите файлы сюда",
"DROP_FILE_HERE": "Переместите файлы сюда",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Ваш браузер не поддерживает загрузки в формате HTML5. Обновите браузер."
},
"ALBUM": {"ADD_VIRTUAL": "Сохранить как Виртуальный альбом",
"CLICK_ADD_DESCRIPTION": "Нажмите на эту кнопку, чтобы добавить описание к этому альбому",
"EDIT_PRIVILEGE": "Изменить Привилегии",
"EDIT_ALBUM": "Редактировать альбом",
"EMPTY_DESC": "Создадим свой первый альбом!",
"EMPTY_DESC_GUEST": "Альбомы не созданы.",
"UNCLASSIFIED_IMAGES": "Без категории"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Добавить описание к этому фото",
"INFORMATION": "Информация о мультимедийном контенте",
"MESSAGE": "Сообщение",
"TAG": "Метка",
"FILE_NAME": "Имя файла",
"DAY_TIME": "Дата и время",
"LOCATION": "Расположение",
"RESOLUTION": "Разрешение",
"FILE_SIZE": "Размер файла",
"DURATION": "Продолжительность",
"MEDIA_TYPE": "Тип",
"MEDIA_TYPE_VIDEO": "Видео",
"MEDIA_TYPE_IMAGE": "Изображение",
"MANUFACTURER": "Производитель",
"MODEL": "Модель",
"FOCAL_LENGTH": "Фокусное расстояние",
"EXPOSURE_TIME": "Выдержка",
"APERTURE": "Диафрагма",
"FLASH": "Вспышка",
"EXPOSURE_BIAS": "Экспокоррекция",
"EMPTY_DESC": "Загрузим несколько фотографий в этот альбом!",
"EMPTY_DESC_GUEST": "Этот альбом пуст.",
"ROTATE_MESSAGE": "Поворот фотографий может занять несколько минут. Подождите",
"SET_COVER": "Установить на обложку",
"DISPLAY_MODE": "Режим просмотра",
"PHOTO_WALL": "Фотостена",
"SQUARE": "1:1",
"FILENAME": "Имя файла",
"SORT_BY": "сортировать по",
"DATE_TAKEN": "Прошло времени",
"DATE_UPLOAD": "Время передачи",
"PLAY_IN_NEW_WINDOW": "Воспроизвести в новом окне",
"REFRESH_THUMBNAIL": "Обновить миниатюры",
"SORT_NAME_ASC": "Имя(a-z)",
"SORT_NAME_DESC": "Имя(z-a)",
"SORT_TIME_ASC": "Время (ранний  - последний )",
"SORT_TIME_DESC": "Время ( последний - ранний )"
},
"CONFIRM": {"DELETE_ALBUM": "Удалить эти альбомы?",
"DELETE_PHOTO": "Удалить эти фотографии?",
"DELETE_FILE": "Удалить выбранные элементы?",
"DELETE_COMMENT": "Удалить это сообщение?",
"SOME_FILES_CONFLICT": "Имя файла/папки уже существует.",
"FILE_RENAME": "Переименовать",
"FILE_OVERWRITE": "Перезаписать",
"FILE_SKIP": "Пропустить"
},
"SLIDE": {"ESC_SLIDE": "Для выхода нажмите на кнопку ESC.",
"DOWNLOAD_ORIGINAL": "Скачать оригинальный файл",
"DOWNLOAD_VISIBLE": "Скачать конвертированный jpeg-файл",
"REVEAL_MODE": "Scroll-вид"
},
"FOOTER": {"PHOTO_GALLERY": "Photo Gallery",
"TRANSFER_PHOTO": "Передача фотографий"
},
"HINT": {"FIELD_REQUIRED": "Это поле не может быть пустым",
"INVALID_EMAIL_FORMAT": "Недопустимый формат адреса электронной почты.",
"PASSWORD_NOT_MATCH": "Введенные пароли не совпадают.",
"SELECT_N_ITEMS": "Выбрано {0} элементов",
"MAX_TAG_REACH": "Использовано максимальное число меток ({0}).",
"VALID_CHARACTER_N": "Допустимые символы {0} {1}",
"MANAGEABLE": "Управляемый",
"MAX_LENGTH_N": "Максимальная длина {0}",
"MIN_LENGTH_N": "Минимальная длина {0}"
},
"SETTINGS": {"GENERAL": "Общие сведения",
"MULTIMEDIA": "Мультимедиа",
"USERS": "Пользователи",
"LOG": "Журнал",
"CREATE_ALBUM_PRIVILEGE": "Создать привилегию альбома",
"ALLOW_ANY_USER": "Разрешить любому пользователю создавать альбомы.",
"NEW_ALBUM_TYPE": "Тип альбома новых папок",
"DISPLAY": "Дисплей",
"CONVERSION": "Конверсия",
"ALLOW_COMMENT_PHOTO": "Разрешить пользователям комментировать фото",
"ALLOW_GUEST_COMMENT_PHOTO": "Разрешить гостям комментировать фото",
"ALLOW_PUSH_NOTIFICATION": "Разрешить push-уведомления",
"ALLOW_EMAIL_NOTIFICATION": "Разрешить отправлять уведомления по электронной почте пользователям и гостям",
"ALLOW_DOWNLOAD": "Разрешить пользователям загружать фото и видео",
"ALLOW_GUEST_DOWNLOAD": "Разрешить гостям загружать фото и видео",
"DOWNLOAD_FILES": "Файлы загрузки",
"ENABLE_PAGE_MODE": "Включить страничный режим",
"ITEM_PER_PAGE": "Элемент на страницу",
"NEED_TRANSCODE_SUPPORT": "Чтобы поддерживать эти типы файлов, для галереи страницы необходима поддержка изображений транскодирования.",
"CONVERT_IMAGE_JPG": "Конвертировать файлы изображений в JPG",
"CONVERT_VIDEO_MP4": "Конвертировать видеофайлы в MP4",
"USER_NAME": "Имя пользователя",
"COMMENT_DISPLAY_SETTING": "Настройки отображения",
"SHOW_COMMENT_ON_BROWSE": "Отображать количество комментариев при просмотре фотографий.",
"PHOTO_QUALITY": "Качество",
"QUALITY_FIRST": "Высокое качество (нормальная скорость)",
"SPEED_FIRST": "Нормальное качество (высокая скорость)",
"LANGUAGE_SETTING": "Язык",
"AUTO_EXPAND": "Автоматически распространить на текущую папку."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Неправильный пароль",
"SESSION_TIMEOUT_LOGIN": "Время сеанса истекло, войдите снова.",
"ALBUM_EXIST": "Этот альбом уже существует.",
"ALBUM_NOT_EXIST": "Альбом не существует или нет прав доступа.",
"PERMISSION_DENY": "Невозможно скопировать или переместить файл/папку из-за недостаточных прав доступа.",
"FILENAME_EXIST": "Имя файла уже существует.",
"FILE_NOT_EXIST": "Файл не существует.",
"LOGIN_FAIL": "Вход в систему не удался.",
"LOGIN_FAIL_APP_PRIVILEGE": "Требуются привилегии приложений.",
"VOLUME_FULL": "Целевой том данных заполнен.",
"IMAGE_UPLOAD_FAIL": "Ошибка загрузки фотографии.",
"FILE_UPLOAD_FAIL": "Невозможно отправить файл.",
"RUN_OUT_OF_QUOTA": "Достигнута максимальная квота на использование. Очистите память.",
"UNSUPPORTED_FORMAT": "Неподдерживаемый формат файла",
"TARGET_SAME_ALBUM": "Исходная и целевая папки должны быть разными.",
"TARGET_CHILDREN": "Невозможно связать папку назначения с исходной папкой (например, одно имя папок или вложенная папка). Выберите другую папку.",
"IMAGE_ROTATE_FAIL": "Не удалось повернуть",
"LOST_CONNECTION": "Ошибка соединения. Проверьте настройки подключения к удаленному хосту и повторите попытку."
},
"VLC": {"NEED_INSTALL_VLC": "Для воспроизведения данного видеофайла установите медиаплеер VLC.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "читать дальше",
"ALLOW_PLUGIN": "выберите в веб-браузере пункт \"Всегда разрешать подключаемые модули\".",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "После разрешения подключаемых модулей в веб-браузере нажмите на кнопку \"Обновить\".",
"NO_USABLE_PLUGIN_ON_MAC": "Функция \"Предварительный просмотр\" не работает в Google Chrome 64-бит на Mac устройствах, потому что в подключаемом модуле QuickTime отсутствует 64-битная версия.",
"FILE_BROKEN": "В процессе передачи видео произошла ошибка. Пожалуйста, убедитесь, что видеофайл доступен для чтения и не поврежден."
}
};