#!/bin/sh

target_string="version"
tmp_firmware_info_file="/volume1/.@tmp/PG_version.dat"
cat /usr/local/AppCentral/photo-gallery/CONTROL/config.json | while read line
do
	if test "${line#*$target_string}" != "$line"
    then
        echo $line > $tmp_firmware_info_file
		break
    fi
done

APKG_PKG_DIR=/usr/local/AppCentral/photo-gallery
PG_CONFIG=${APKG_PKG_DIR}/application/config/photo_gallery.php

case "$APKG_PKG_STATUS" in

	install)
		;;
	upgrade)
		PG_PASSWD=$(sed -n "s/\$config\['db_password'\] = '\(.*\)';/\1/p" ${PG_CONFIG})
		echo ${PG_PASSWD} > ${APKG_TEMP_DIR}/passwd.db
		;;
	*)
		;;

esac

exit 0
