_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Tag",
"DAYS": "Tage",
"WEEK": "Woche",
"MONTH": "Monat",
"YEAR": "Jahr",
"DAILY": "Täglich",
"WEEKLY": "Wöchentlich",
"MONTHLY": "Monatlich",
"ONCE": "Einmal",
"SUNDAY": "Sonntag",
"MONDAY": "Montag",
"TUESDAY": "Dienstag",
"WEDNESDAY": "Mittwoch",
"THURSDAY": "Donnerstag",
"FRIDAY": "Freitag",
"SATURDAY": "Samstag",
"SUN": "So",
"MON": "Mo",
"TUE": "Di",
"WED": "Mi",
"THU": "Do",
"FRI": "Fr",
"SAT": "Sa",
"JANUARY": "Januar",
"FEBRUARY": "Februar",
"MARCH": "März",
"APRIL": "April",
"MAY": "Mai",
"JUNE": "Juni",
"JULY": "Juli",
"AUGUST": "August",
"SEPTEMBER": "September",
"OCTOBER": "Oktober",
"NOVEMBER": "November",
"DECEMBER": "Dezember",
"SECOND": "Sekunde",
"COLON": ": ",
"DESCRIPTION": "Beschreibung",
"ON": "Ein",
"OFF": "Aus",
"PRIVILEGE": "Recht",
"PUBLIC": "Öffentlich",
"PRIVATE": "Privat",
"PASSWORD": "Kennwort",
"CONFIRM_PASSWORD": "Kennwort bestätigen",
"SELECT_ALL": "Alles auswählen",
"DESELECT_ALL": "Abwählen",
"STATUS": "Status",
"NO_CHANGE": "Ursprüngliche Einstellungen beibehalten",
"OK": "OK",
"CANCEL": "Abbrechen",
"APPLY": "Übernehmen",
"YES": "Ja",
"NO": "Nein",
"APPLYING": "Wird übernommen",
"LOADING": "Wird geladen",
"UPDATING": "Aktualisierung",
"CHECKING": "Wird geprüft",
"TESTING": "Wird getestet",
"DOT3": "...",
"N_SECOND": "{0} Sekunden",
"N_SECOND_AGO": "Vor {0} Sekunde(n)",
"N_MINUTE_AGO": "Vor {0} Minute(n)",
"N_HOUR_AGO": "Vor {0} Stunde(n)",
"N_DAY_AGO": "Vor {0} Tag(en)",
"N_MONTH_AGO": "Vor {0} Monat(en)",
"N_YEAR_AGO": "Vor {0} Jahr(en)",
"DESTINATION": "Ziel",
"INFORMATION": "Informationen",
"WARNING": "Warnung",
"KEYWORD": "Suchbegriff",
"NAME": "Name",
"EMAIL": "eMail",
"REMOVE": "Entfernen",
"FROM": "Von",
"TO": "An",
"BROWSE": "Durchsuchen",
"MANAGE": "Verwalten",
"PAGE": "Seite {0}",
"LAST_N_PAGE": "Letzte {0}-Seiten",
"NEXT_N_PAGE": "Nächste {0}-Seiten",
"LANGUAGES": "Sprachen",
"CUSTOMIZE": "Anpassen",
"OTHER": "Andere",
"ASCENDING": "Aufsteigend",
"DESCENDING": "Absteigend"
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Virtuelles Album",
"SEARCH": "Suche",
"LOGIN": "Anmelden",
"LOGOUT": "Abmelden",
"SETTINGS": "Einstellungen",
"PUBLISH": "Freigeben an",
"UPLOAD": "Upload",
"NEW_ALBUM": "Neues Album",
"EDIT": "Bearbeiten",
"DOWNLOAD": "Download",
"DELETE": "Löschen",
"SLIDESHOW": "Diaschau",
"MOVE": "Verschieben",
"COPY": "Kopieren",
"ADD_TAG": "Tag hinzufügen",
"CLOCKWISE_ROTATION": "Drehen",
"CLOCKWISE_ROTATION_ANGLE": "{0} ° drehen",
"FULLSCREEN": "Vollbild"
},
"SEARCH": {"ALL_TAG": "Alle Tags",
"ALL_OF": "Alles von",
"ANY_OF": "Jegliches von",
"DATE_TAKEN": "Benötigte Zeit (Datei)",
"DATE_UPLOAD": "Zeit hochgeladen (Datei)",
"NEED_CRITERION": "Diese Aktion erfordert mindestens eine Bedingung.",
"RESULT": "Suchergebnisse",
"NO_RESULT": "Kein Ergebnis",
"FILTER": "Filter",
"NO_FILTER_ALBUM_RESULT": "Keine übereinstimmenden Alben gefunden.",
"HISTORY": "Suchverlauf",
"ADVANCED_SEARCH": "Erweiterte Suche",
"ALBUM_NAME": "Album-Name",
"PHOTO_DESCRIPTION": "Dateibeschreibung",
"COMMENT_USER": "Kommentator",
"COMMENT_CONTEXT": "Kommentar",
"SEARCH_IN_FIELD": "Bereich",
"SEARCH_IN_ALBUM": "Reichweite"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Album hochladen",
"FROM_PC": "Vom PC hochladen",
"FROM_NAS": "Vom NAS hochladen",
"DESC_IS_NAME": "Fotonamen als Fotobeschreibung verwenden",
"DRAG_FILE_HERE": "Dateien hierhin ziehen",
"DROP_FILE_HERE": "Dateien hier ablegen",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Ihr Browser unterstützt HTML5-Uploads nicht. Bitte aktualisieren Sie Ihren Browser."
},
"ALBUM": {"ADD_VIRTUAL": "Als virtuelles Album speichern",
"CLICK_ADD_DESCRIPTION": "Klicken Sie zum Hinzufügen einer Beschreibung zu diesem Album hier",
"EDIT_PRIVILEGE": "Recht bearbeiten",
"EDIT_ALBUM": "Album bearbeiten",
"EMPTY_DESC": "Ihr erstes Album erstellen!",
"EMPTY_DESC_GUEST": "Noch keine Alben vorhanden.",
"UNCLASSIFIED_IMAGES": "Unkategorisiert"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Eine Beschreibung zu diesem Foto hinzufügen",
"INFORMATION": "Medieninformationen",
"MESSAGE": "Nachricht",
"TAG": "Tag",
"FILE_NAME": "Dateiname",
"DAY_TIME": "Datum und Uhrzeit",
"LOCATION": "Ort",
"RESOLUTION": "Auflösung",
"FILE_SIZE": "Dateigröße",
"DURATION": "Dauer",
"MEDIA_TYPE": "Typ",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Bild",
"MANUFACTURER": "Hersteller",
"MODEL": "Modell",
"FOCAL_LENGTH": "Brennweite",
"EXPOSURE_TIME": "Belichtungszeit",
"APERTURE": "Blende",
"FLASH": "Blitz",
"EXPOSURE_BIAS": "Belichtungs-Bias",
"EMPTY_DESC": "Einige Fotos in dieses Album hochladen!",
"EMPTY_DESC_GUEST": "Dieses Album ist leer.",
"ROTATE_MESSAGE": "Die Fotodrehung kann einige Minuten dauern. Bitte warten",
"SET_COVER": "Als Cover festlegen",
"DISPLAY_MODE": "Anzeigemodus",
"PHOTO_WALL": "Fotowand",
"SQUARE": "1:1",
"FILENAME": "Dateiname",
"SORT_BY": "Sortieren nach",
"DATE_TAKEN": "Benötigte Zeit",
"DATE_UPLOAD": "Zeit hochgeladen",
"PLAY_IN_NEW_WINDOW": "In neuem Fenster wiedergabe",
"REFRESH_THUMBNAIL": "Aktualisieren Sie die Thumbnails",
"SORT_NAME_ASC": "Name(a-z)",
"SORT_NAME_DESC": "Name(z-a)",
"SORT_TIME_ASC": "Zeit (Am ältesten - Am neuesten )",
"SORT_TIME_DESC": "Zeit (Am neuesten - Am ältesten )"
},
"CONFIRM": {"DELETE_ALBUM": "Möchten Sie diese Alben wirklich löschen?",
"DELETE_PHOTO": "Möchten Sie diese Fotos wirklich löschen?",
"DELETE_FILE": "Die ausgewählten Elemente wirklich löschen?",
"DELETE_COMMENT": "Möchten Sie diese Meldung wirklich löschen?",
"SOME_FILES_CONFLICT": "Bestimmte Datei / Bestimmter Ordner existiert bereits",
"FILE_RENAME": "Umbenennen",
"FILE_OVERWRITE": "Überschreiben",
"FILE_SKIP": "Überspringen"
},
"SLIDE": {"ESC_SLIDE": "Drücken Sie zum Verlassen Esc.",
"DOWNLOAD_ORIGINAL": "Laden Sie die ursprüngliche Datei herunter",
"DOWNLOAD_VISIBLE": "Laden Sie die umgewandelte jpeg Datei herunter",
"REVEAL_MODE": "Seitenansicht"
},
"FOOTER": {"PHOTO_GALLERY": "Fotogalerie",
"TRANSFER_PHOTO": "Fotos werden übertragen"
},
"HINT": {"FIELD_REQUIRED": "Dieses Feld darf nicht leer sein",
"INVALID_EMAIL_FORMAT": "eMail-Format ist ungültig.",
"PASSWORD_NOT_MATCH": "Eingegebene Kennwörter stimmen nicht überein.",
"SELECT_N_ITEMS": "Ausgewählte {0} Elemente",
"MAX_TAG_REACH": "Die maximale Anzahl an Tags ({0}) wurde erreicht.",
"VALID_CHARACTER_N": "Ungültige Zeichen beinhalten{0} {1}",
"MANAGEABLE": "Handhabbar",
"MAX_LENGTH_N": "Die maximale Länge beträgt {0}",
"MIN_LENGTH_N": "Die minimale Länge beträgt {0}"
},
"SETTINGS": {"GENERAL": "Allgemein",
"MULTIMEDIA": "Multimedia",
"USERS": "Benutzer",
"LOG": "Protokoll",
"CREATE_ALBUM_PRIVILEGE": "Albumrecht erstellen",
"ALLOW_ANY_USER": "Allen Nutzern das Erstellen von Alben erlauben.",
"NEW_ALBUM_TYPE": "Albumtyp neuer Ordner",
"DISPLAY": "Display",
"CONVERSION": "Konvertierung",
"ALLOW_COMMENT_PHOTO": "Nutzern das Kommentieren von Fotos erlauben",
"ALLOW_GUEST_COMMENT_PHOTO": "Gästen das Kommentieren von Fotos erlauben",
"ALLOW_PUSH_NOTIFICATION": "Push-Benachrichtigungen erlauben",
"ALLOW_EMAIL_NOTIFICATION": "eMail-Benachrichtigungen an Nutzer und Gäste erlauben",
"ALLOW_DOWNLOAD": "Nutzern das Herunterladen von Fotos und Videos erlauben",
"ALLOW_GUEST_DOWNLOAD": "Gästen das Herunterladen von Fotos und Videos erlauben",
"DOWNLOAD_FILES": "Dateien herunterladen",
"ENABLE_PAGE_MODE": "Seitenmodus aktivieren",
"ITEM_PER_PAGE": "Element pro Seite",
"NEED_TRANSCODE_SUPPORT": "Page Gallery muss Bilder und Videos zur Unterstützung dieser Dateitypen transkodieren.",
"CONVERT_IMAGE_JPG": "Bilddateien in JPG konvertieren",
"CONVERT_VIDEO_MP4": "Videodateien in MP4 konvertieren",
"USER_NAME": "Benutzername",
"COMMENT_DISPLAY_SETTING": "Bildschirmeinstellungen",
"SHOW_COMMENT_ON_BROWSE": "Anzeige der Kommentar-Anzahl während des Betrachtens der Bilder.",
"PHOTO_QUALITY": "Qualität",
"QUALITY_FIRST": "Hohe Qualität (durchschnittliche Übertragungsrate)",
"SPEED_FIRST": "normale Qualität (schnelle Übertragungsrate) ",
"LANGUAGE_SETTING": "Sprache",
"AUTO_EXPAND": "Automatisch auf aktuellen Order erweitern"
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Kennwort ist ungültig",
"SESSION_TIMEOUT_LOGIN": "Ihre Sitzung ist abgelaufen, bitte erneut anmelden.",
"ALBUM_EXIST": "Dieses Album existiert bereits.",
"ALBUM_NOT_EXIST": "Album ist nicht vorhanden oder die Berechtigung reicht nicht aus.",
"PERMISSION_DENY": "Kopieren oder Verschieben von Dateien/Ordnern aufgrund unzureichender Zugangsrechte nicht möglich.",
"FILENAME_EXIST": "Dateiname existiert bereits.",
"FILE_NOT_EXIST": "Datei existiert nicht.",
"LOGIN_FAIL": "Anmeldung fehlgeschlagen.",
"LOGIN_FAIL_APP_PRIVILEGE": "App-Privileg benötigt.",
"VOLUME_FULL": "Zieldatenlaufwerk ist voll.",
"IMAGE_UPLOAD_FAIL": "Hochladen dieses Bildes fehlgeschlagen.",
"FILE_UPLOAD_FAIL": "Hochladen der Datei nicht möglich.",
"RUN_OUT_OF_QUOTA": "Das maximale Nutzungskontingent wurde erreicht. Bitte schaffen Sie zunächst etwas Platz.",
"UNSUPPORTED_FORMAT": "Dateiformat wird nicht unterstützt",
"TARGET_SAME_ALBUM": "Ursprungs- und Zielpfad können nicht identisch sein.",
"TARGET_CHILDREN": "Der Zielordner kann dem Quellordner nicht zugewiesen werden (z. B. identischer Ordnername oder Unterordner). Bitte einen anderen Ordner wählen.",
"IMAGE_ROTATE_FAIL": "Wechsel fehlgeschlagen",
"LOST_CONNECTION": "Verbindung fehlgeschlagen. Bitte Einstellungen des externen Standortes prüfen und noch einmal versuchen."
},
"VLC": {"NEED_INSTALL_VLC": "Bitte installieren Sie den VLC Media Player zur Wiedergabe dieses Videos.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "mehr erfahren",
"ALLOW_PLUGIN": "Wählen Sie bitte die „Plug-ins immer erlauben“-Option auf Ihrem Webbrowser.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Nachdem Sie Plug-ins in Ihrem Webbrowser erlaubt haben, klicken Sie bitte auf „Aktualisieren“.",
"NO_USABLE_PLUGIN_ON_MAC": "Die „Vorschau“-Funktion funktioniert bei Google Chrome, 64-Bit, auf einem Mac nicht, da das QuickTime-Plug-in keine 64-Bit-Version hat.",
"FILE_BROKEN": "Ein Fehler beim Video-Streaming ist aufgetreten. Bitte stellen Sie sicher, dass die Videodatei intakt und lesbar ist."
}
};