_PG_STRINGS = {"COMMON": {"AM": "FM",
"PM": "EM",
"DAY": "Dag",
"DAYS": "Dagar",
"WEEK": "Vecka",
"MONTH": "Månad",
"YEAR": "År",
"DAILY": "Dagligen",
"WEEKLY": "Varje vecka",
"MONTHLY": "Månadsvis",
"ONCE": "En gång",
"SUNDAY": "Söndag",
"MONDAY": "Måndag",
"TUESDAY": "Tisdag",
"WEDNESDAY": "Onsdag",
"THURSDAY": "Torsdag",
"FRIDAY": "Fredag",
"SATURDAY": "Lördag",
"SUN": "Sön",
"MON": "Mån",
"TUE": "Tis",
"WED": "Ons",
"THU": "Tor",
"FRI": "Fre",
"SAT": "Lör",
"JANUARY": "Januari",
"FEBRUARY": "Februari",
"MARCH": "Mars",
"APRIL": "April",
"MAY": "Maj",
"JUNE": "Juni",
"JULY": "Juli",
"AUGUST": "Augusti",
"SEPTEMBER": "September",
"OCTOBER": "Oktober",
"NOVEMBER": "November",
"DECEMBER": "December",
"SECOND": "Sekund",
"COLON": ": ",
"DESCRIPTION": "Beskrivning",
"ON": "På",
"OFF": "Av",
"PRIVILEGE": "Privilegium",
"PUBLIC": "Offentlig",
"PRIVATE": "Privat",
"PASSWORD": "Lösenord",
"CONFIRM_PASSWORD": "Bekräfta lösenord",
"SELECT_ALL": "Välj alla",
"DESELECT_ALL": "Avmarkera",
"STATUS": "Status",
"NO_CHANGE": "Behåll dom ursprungliga inställningarna",
"OK": "OK",
"CANCEL": "Avbryt",
"APPLY": "Verkställ",
"YES": "Ja",
"NO": "Nej",
"APPLYING": "Verkställer",
"LOADING": "Läser in",
"UPDATING": "App uppdateras",
"CHECKING": "Kontrollerar",
"TESTING": "Testar",
"DOT3": "...",
"N_SECOND": "{0} Sekunder",
"N_SECOND_AGO": "{0} sekunder sedan",
"N_MINUTE_AGO": "{0} minuter sedan",
"N_HOUR_AGO": "{0} timmar sedan",
"N_DAY_AGO": "{0} dagar sedan",
"N_MONTH_AGO": "{0} månader sedan",
"N_YEAR_AGO": "{0} år sedan",
"DESTINATION": "Mål",
"INFORMATION": "Information",
"WARNING": "Varning",
"KEYWORD": "Nyckelord",
"NAME": "Namn",
"EMAIL": "E-post",
"REMOVE": "Ta bort",
"FROM": "från",
"TO": "Till",
"BROWSE": "Bläddra",
"MANAGE": "Hantera",
"PAGE": "Sida {0}",
"LAST_N_PAGE": "Föregående {0} sidor",
"NEXT_N_PAGE": "Nästa {0} sidor",
"LANGUAGES": "Språk",
"CUSTOMIZE": "Anpassa",
"OTHER": "Annan",
"ASCENDING": "Stigande",
"DESCENDING": "Fallande"
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Virtuellt album",
"SEARCH": "Sök",
"LOGIN": "Logga in",
"LOGOUT": "Logga ut",
"SETTINGS": "Inställningar",
"PUBLISH": "Dela till",
"UPLOAD": "Överför",
"NEW_ALBUM": "Nytt album",
"EDIT": "Redigera",
"DOWNLOAD": "Hämta",
"DELETE": "Ta bort",
"SLIDESHOW": "Bildspel",
"MOVE": "Flytta",
"COPY": "Kopiera",
"ADD_TAG": "Lägg till tagg",
"CLOCKWISE_ROTATION": "Rotera",
"CLOCKWISE_ROTATION_ANGLE": "Rotera {0}°",
"FULLSCREEN": "Helskärm"
},
"SEARCH": {"ALL_TAG": "Alla taggar",
"ALL_OF": "Alla av",
"ANY_OF": "Någon av",
"DATE_TAKEN": "Tid tagen (Fil)",
"DATE_UPLOAD": "Tid uppladdning (Fil)",
"NEED_CRITERION": "Denna handling kräver minst ett villkor.",
"RESULT": "Sökresultat",
"NO_RESULT": "Inget resultat",
"FILTER": "Filter",
"NO_FILTER_ALBUM_RESULT": "Inga matchande album hittades.",
"HISTORY": "Sökhistorik",
"ADVANCED_SEARCH": "Avancerad sökning",
"ALBUM_NAME": "Albumnamn",
"PHOTO_DESCRIPTION": "Filbeskrivning",
"COMMENT_USER": "Kommentar",
"COMMENT_CONTEXT": "Kommentar",
"SEARCH_IN_FIELD": "Fält",
"SEARCH_IN_ALBUM": "Räckvidd"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Ladda upp album",
"FROM_PC": "Överför från dator",
"FROM_NAS": "Ladda upp från NAS",
"DESC_IS_NAME": "Använd bildnamn som bildbeskrivning",
"DRAG_FILE_HERE": "Dra filer hit",
"DROP_FILE_HERE": "Droppa filer här",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Din webbläsare stöder inte HTML5 uppladdningar. Uppgradera webbläsaren."
},
"ALBUM": {"ADD_VIRTUAL": "Spara som virtuellt album",
"CLICK_ADD_DESCRIPTION": "Klicka här för att lägga till en beskrivning till detta album",
"EDIT_PRIVILEGE": "Redigera privilegium",
"EDIT_ALBUM": "Redigera album",
"EMPTY_DESC": "Låt oss skapa det första albumet!",
"EMPTY_DESC_GUEST": "Inga album än.",
"UNCLASSIFIED_IMAGES": "Okategoriserad"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Lägg till en beskrivning av denna bild",
"INFORMATION": "Mediainformation",
"MESSAGE": "Meddelande",
"TAG": "Tagg",
"FILE_NAME": "Filnamn",
"DAY_TIME": "Datum och tid",
"LOCATION": "Plats",
"RESOLUTION": "Upplösning",
"FILE_SIZE": "Filstorlek",
"DURATION": "Varaktighet",
"MEDIA_TYPE": "Typ",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Bild",
"MANUFACTURER": "Tillverkare",
"MODEL": "Modell",
"FOCAL_LENGTH": "Brännvidd",
"EXPOSURE_TIME": "Exponeringstid",
"APERTURE": "Bländare",
"FLASH": "Blixt",
"EXPOSURE_BIAS": "Exponeringssnedhet",
"EMPTY_DESC": "Låt oss ladda upp några bilder tilld etta album!",
"EMPTY_DESC_GUEST": "Albumet är tomt.",
"ROTATE_MESSAGE": "Det kan ta några minuter att rotera foton. Vänta",
"SET_COVER": "Sätt som omslag",
"DISPLAY_MODE": "Visningsläge",
"PHOTO_WALL": "Fotovägg",
"SQUARE": "1:1",
"FILENAME": "Filnamn",
"SORT_BY": "sortera efter",
"DATE_TAKEN": "Tid tagen",
"DATE_UPLOAD": "Tid uppladdning",
"PLAY_IN_NEW_WINDOW": "Spela i nytt fönster",
"REFRESH_THUMBNAIL": "Uppdatera miniatyrbilder",
"SORT_NAME_ASC": "Namn(a-z)",
"SORT_NAME_DESC": "Namn(z-a)",
"SORT_TIME_ASC": "Tid ( äldst - senaste )",
"SORT_TIME_DESC": "Tid ( senaste - äldst )"
},
"CONFIRM": {"DELETE_ALBUM": "Vill du verkligen radera dessa album?",
"DELETE_PHOTO": "Är du säker på att du vill ta bort dessa bilder?",
"DELETE_FILE": "Vill du ta bort det valda objektet?",
"DELETE_COMMENT": "Vill du radera detta meddelande?",
"SOME_FILES_CONFLICT": "Vissa filnamn / mappnamn finns redan.",
"FILE_RENAME": "Byt namn",
"FILE_OVERWRITE": "Skriv över",
"FILE_SKIP": "Hoppa över"
},
"SLIDE": {"ESC_SLIDE": "Tryck på ESC för att avsluta.",
"DOWNLOAD_ORIGINAL": "Ladda ner originalfilen",
"DOWNLOAD_VISIBLE": "Ladda ner konverterad jpeg-fil",
"REVEAL_MODE": "Rullnings vy"
},
"FOOTER": {"PHOTO_GALLERY": "Bildgalleri",
"TRANSFER_PHOTO": "Överför bilder"
},
"HINT": {"FIELD_REQUIRED": "Detta fält kan inte vara tomt.",
"INVALID_EMAIL_FORMAT": "E-postformatet är ogiltigt.",
"PASSWORD_NOT_MATCH": "Det angivna lösenordet matchar inte.",
"SELECT_N_ITEMS": "Valda {0} poster",
"MAX_TAG_REACH": "Det maximala antalet taggar ({0}) är uppnått.",
"VALID_CHARACTER_N": "Giltiga tecken inkluderar{0} {1}.",
"MANAGEABLE": "Hanterlig",
"MAX_LENGTH_N": "Den maximala längden är {0}.",
"MIN_LENGTH_N": "Den minsta längden är {0}."
},
"SETTINGS": {"GENERAL": "Allmänt",
"MULTIMEDIA": "Multimedia",
"USERS": "Användare",
"LOG": "Logg",
"CREATE_ALBUM_PRIVILEGE": "Skapa albumprivilegium",
"ALLOW_ANY_USER": "Tillåt alla användare att skapa album.",
"NEW_ALBUM_TYPE": "Albumtyp i nya mappar",
"DISPLAY": "Visa",
"CONVERSION": "Konvertering",
"ALLOW_COMMENT_PHOTO": "Tillåt användare att kommentera bilder",
"ALLOW_GUEST_COMMENT_PHOTO": "Tillåt gäster att kommentera bilder",
"ALLOW_PUSH_NOTIFICATION": "Tillåt push-meddelande",
"ALLOW_EMAIL_NOTIFICATION": "Tillåt e-postavisering till användare och gäster",
"ALLOW_DOWNLOAD": "Tillåt användare att hämta bilder och videor",
"ALLOW_GUEST_DOWNLOAD": "Tillåt gäster att hämta bilder och videor",
"DOWNLOAD_FILES": "Hämta filer",
"ENABLE_PAGE_MODE": "Aktivera sidläge",
"ITEM_PER_PAGE": "Objekt per sida",
"NEED_TRANSCODE_SUPPORT": "Page Gallery måste omkoda bilder och video för att stödja dessa filtyper.",
"CONVERT_IMAGE_JPG": "Konvertera bildfiler till JPG",
"CONVERT_VIDEO_MP4": "Konvertera videofiler till MP4",
"USER_NAME": "Användarnamn",
"COMMENT_DISPLAY_SETTING": "Bildskärmsinställningar",
"SHOW_COMMENT_ON_BROWSE": "Visa antalet kommentarer när du tittar på foton.",
"PHOTO_QUALITY": "Kvalitet",
"QUALITY_FIRST": "Hög kvalitet (Normal) hastighet",
"SPEED_FIRST": "Normal kvalitet (hög hastighet)",
"LANGUAGE_SETTING": "Språk",
"AUTO_EXPAND": "Expanderas automatiskt till den aktuella mappen."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Lösenordet är ogiltigt.",
"SESSION_TIMEOUT_LOGIN": "Din session har upphört, logga in igen.",
"ALBUM_EXIST": "Albumet finns redan.",
"ALBUM_NOT_EXIST": "Album existerar inte eller otillräckliga åtkomsträttigheter.",
"PERMISSION_DENY": "Det går inte att kopiera eller flytta filer/mappar på grund av otillräckliga åtkomsträttigheter.",
"FILENAME_EXIST": "Filnamnet finns redan.",
"FILE_NOT_EXIST": "Filen finns inte.",
"LOGIN_FAIL": "Inloggningen misslyckades.",
"LOGIN_FAIL_APP_PRIVILEGE": "App-privilegium krävs.",
"VOLUME_FULL": "Måldatavolymen är full.",
"IMAGE_UPLOAD_FAIL": "Det gick inte att överföra bilden.",
"FILE_UPLOAD_FAIL": "Det går inte att överföra fil.",
"RUN_OUT_OF_QUOTA": "Den maximala användningskvoten har uppnåtts. Frigör utrymme först.",
"UNSUPPORTED_FORMAT": "Filformat stöds inte",
"TARGET_SAME_ALBUM": "Källan och målsökvägen kan inte vara samma.",
"TARGET_CHILDREN": "Målmappen kan inte relateras till källmappen (t.ex. samma mappnamn eller undermapp). Välj en annan mapp.",
"IMAGE_ROTATE_FAIL": "Det gick inte att rotera.",
"LOST_CONNECTION": "Anslutningen misslyckades. Kontrollera fjärrplatsinställningarna och försök igen."
},
"VLC": {"NEED_INSTALL_VLC": "Installera VLC Media Player för att spela upp videon.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Se mer",
"ALLOW_PLUGIN": "Välj alternativet \"Tillåt alltid plugin-program\" på webbläsaren.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "När du har tillåtit plugin-program på din webbläsare, klicka på knappen \"Uppdatera\".",
"NO_USABLE_PLUGIN_ON_MAC": "Förhandsvisningsfunktionen fungerar inte i 64-bitars Google Chrome på Mac p.g.a. att Quicktime-pluginet inte har en 64-bitars version.",
"FILE_BROKEN": "Ett fel inträffade när innehållet lästes in. Försäkra dig om att filen är intakt och läsbar."
}
};